mscorlib [00 00 00 00 00 00 00 00 04 00 00 00 00 00 00 00] 1.0.5000.0 2.0.0.0 4.0.0.0 Gtk# is thread aware, but not thread safe; See the <link location="node:gtk-sharp/programming/threads">Gtk# Thread Programming</link> for details. System.Enum System.Runtime.InteropServices.ComVisible(true) To be added

Describes how an instruction alters the flow of control.

- Field
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  System.Reflection.Emit.FlowControl To be added

  Branch instruction.

- Field
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  System.Reflection.Emit.FlowControl To be added

  Break instruction.

- Field
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  System.Reflection.Emit.FlowControl To be added

  Call instruction.

- Field
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  System.Reflection.Emit.FlowControl To be added

  Conditional branch instruction.

- Field
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  System.Reflection.Emit.FlowControl To be added

  Provides information about a subsequent instruction. For example, the Unaligned instruction of Reflection.Emit.Opcodes has FlowControl.Meta and specifies that the subsequent pointer instruction might be unaligned.

- Field
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  System.Reflection.Emit.FlowControl To be added

  Normal flow of control.

- Field
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  System.Obsolete("This API has been deprecated.")
  System.Reflection.Emit.FlowControl To be added

  This enumerator value is reserved and should not be used.

- Field
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  System.Reflection.Emit.FlowControl To be added

  Return instruction.

- Field
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  System.Reflection.Emit.FlowControl To be added

  Exception throw instruction.